@charset "UTF-8";
@media screen and (max-width: 767px) {
    .pc{ display: none !important; }
    .sp{ display: block !important; }


    .main_copy {
        width: 94vw;
        margin: 0 auto 8vw;
        line-height: 1.2;
    }
    .faq{
        margin: 0 auto 15vw;
    }
    .faq_title{
        display: flex;
        width: 90vw;
        margin: 100px auto;
        justify-content: space-between;
    }
    .faq_title .arrow::after{
        transform: rotate(90deg);
    }
    .faq_con{
        width: 100vw;
        background-color: #eef2ee;
        padding: 5vw 3vw;
        margin: 0 auto;
    }
    .faq h3{
        font-size: 5vw;
        margin-bottom: 3.911vw;
    }
    .faq_menu {
        width: 100%;
        border-top: 1px solid #229a73;
    }
    .faq_con_item {
        border-bottom: 1px solid #229a73;
    }
    .faq_con_question {
        position: relative;
        background-color: #eef2ee;
        border: none;
        width: 100%;
        text-align: left;
        padding: 5vw 7vw 5vw 3vw;
        font-size: 3.8vw;
        cursor: pointer;
        outline: none;
        display: flex;
        align-items: center;
        transition: background-color 0.3s ease;
        font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    }
    .faq_con_question::before{
        position: relative;
        content: "Q";
        left: -2vw;
        font-size: 5vw;
        font-weight: 400;
        margin-right: 3vw;
        color: #229a73;
    }
    .faq_con_icon {
        position: absolute;
        right: 2vw;
        font-size: 3.8vw;
        font-weight: 400;
        transition: transform 0.3s ease;
        color: #229a73;
    }
    .faq_con_answer {
        position: relative;
        font-weight: 400;
        width: 90%;
        margin-left: 4vw;
        font-size: 3.4vw;
        /* border-top: dotted 1px #229a73; */
        display: flex;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.3s ease;
        padding: 0 5.215vw 0 0;
        font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    }
    .faq_con_answer p {
        margin: 3vw 0;
        font-size: 3.4vw;
    }
    .faq_con_answer::before{
        content: "A";
        font-size: 5vw;
        font-weight: 400;
        margin-right: 3vw;
        margin-top: 2vw;
        color: #229a73;
    }
    .faq_con_answer_in{
        border-top: dotted 2px #229a73;
        display: block;
        margin-bottom: 3.911vw;
    }
}